.expert-team{
    &__wrapper{
        padding-top: 6vh;
        @include breakpoint(desktop){
            padding-top: 12vh;
        }
    }
    &__heading{
        h1{
            font-family:  "GothamRounded-Bold";
            font-size: 23px;
            text-align: center;
            color: #1B2A78;
            margin-bottom: 19px;
            @include breakpoint (desktop){
                font-size: 32px;
            }
        }
        hr{
            border: 1px solid #707070;
            opacity: 0.3;
            margin-bottom: 16px;
        }
    }
    &__description{
        margin-bottom: 33px;
        p{
            text-align: center;
            font-family: "GothamRounded-Book";
            color: #717171;
            font-size: 15px/24px;
            letter-spacing: 0px;
            opacity: 1;
        }
    }
    &__lists{
        &-item{
            margin-bottom: 1rem;
            .card{
                border-radius: 20px;
                box-shadow: 0px 3px 6px #00000029;
                border: solid #707070 2px;
                min-height: 236px;
                @include breakpoint (desktop){
                    border: solid #707070 1px;
                    border-top-left-radius: 16px;
                    border-top-right-radius: 16px;
                }
                &-header{
                    background-color: #1B2A78;
                    border-top-left-radius: 16px;
                    border-top-right-radius: 16px;
                    box-shadow: 0px 3px 6px #00000029;
                    h3{
                        color: #FFFFFF;
                        font-family: "GothamRounded-Medium";
                        font-size: 15px;
                        margin: 0;
                        opacity: 1;
                    }
                }
                &-body{
                    display: flex;
                    justify-content: space-between;
                    flex-direction: column;
                }
                &-text{
                    font-family: "GothamRounded-Book";
                    font-size: 15px;
                    color: #717171;
                    opacity: 1;
                    &__link{
                        font-family: "GothamRounded-Bold";
                        color: #00A6DC;
                    }
                }
            }
        }
    }
}